- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_sync_trigger_t Struct Reference
[XCB Sync API]

xcb_sync_trigger_t More...

`#include <sync.h>`

Collaboration diagram for xcb_sync_trigger_t:

[legend]

## Data Fields
xcb_sync_counter_t | counter
uint32_t | wait_type
xcb_sync_int64_t | wait_value
uint32_t | test_type

## Detailed Description

xcb_sync_trigger_t

## Field Documentation

xcb_sync_counter_t xcb_sync_trigger_t::counter

uint32_t xcb_sync_trigger_t::wait_type

xcb_sync_int64_t xcb_sync_trigger_t::wait_value

uint32_t xcb_sync_trigger_t::test_type

The documentation for this struct was generated from the following file:

- sync.h